Wat is er aan de hand?
De techniek staat niet stil. Zo ook de programmeertaal waarin Phuel is geschreven. PHP heeft besloten oudere versies van PHP niet meer te ondersteunen. Phuel is daarom overgestapt op de nieuwste versie van PHP.

Wat merken wij ervan?
Omdat de nieuwe PHP versie voornamelijk nieuwe functies betreft, verwachten we geen grote problemen. Echter kan het voorkomen dat bepaalde functionaliteit op Phuel niet werkt zoals verwacht.

Wat kunnen wij eraan doen?
Merk je ergens op Phuel dat iets niet naar behoren werkt? Zie je dat bepaalde functionaliteit niet meer werkt zoals je gewend bent? Laat het dan vooral weten zodat we dit op kunnen lossen!

Waar kunnen we dit melden?
Dat kan zoals je gewend bent via Support! Bedankt voor je bijdrage aan Phuel!